Bug 680015 - Application Crash
Application Crash
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-23 23:37 EST by David Le Sage
Modified: 2012-08-07 14:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:16:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Le Sage 2011-02-23 23:37:48 EST
Description of problem:
If you access the File->About dialogue box, GEdit crashes.

Version-Release number of selected component (if applicable):
Fedora 15 Live CD Nightly Build 23/2/2011

How reproducible:
Every time.

Steps to Reproduce:
1. Boot the live CD.
2. Log into GNOME Shell.
3. Launch GEdit.
4. File->Open.
  
Actual results:
Application crash.

Expected results:
File selector dialogue box should appear.

Additional info:
abrt registered the crash but, since I was running the live CD, I could not download the debugging files and produce a report for you.
Comment 1 David Le Sage 2011-02-23 23:46:51 EST
I suspect it is related to my earlier bug with the same symptoms, logged here:

https://bugzilla.redhat.com/show_bug.cgi?id=679947
Comment 2 Fedora End Of Life 2012-08-07 14:16:17 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.